## MmGdbusModemLocationSkeleton

MmGdbusModemLocationSkeleton

## Functions

MmGdbusModemLocation * | mm_gdbus_modem_location_skeleton_new ()

## Types and Values

struct | MmGdbusModemLocationSkeleton

## Object Hierarchy

        GObject
        ╰── GDBusInterfaceSkeleton
            ╰── MmGdbusModemLocationSkeleton

## Implemented Interfaces

MmGdbusModemLocationSkeleton implements GDBusInterface and MmGdbusModemLocation.

## Description

## Functions

### mm_gdbus_modem_location_skeleton_new ()

    MmGdbusModemLocation *
    mm_gdbus_modem_location_skeleton_new (void);

Creates a skeleton object for the D-Bus interface org.freedesktop.ModemManager1.Modem.Location.

#### Returns

The skeleton object.

[transfer full][type MmGdbusModemLocationSkeleton]

## Types and Values

### struct MmGdbusModemLocationSkeleton

    struct MmGdbusModemLocationSkeleton;

The MmGdbusModemLocationSkeleton structure contains only private data and should only be accessed using the provided API.